@charset "utf-8";
/* CSS Document */

/*===================================================================
				=基本(初期デフォルト化含む)
===================================================================*/

/********************************
	=*(初期化)
********************************/

*{
	margin: 0;
	padding: 0;
}

html , body {
	height:	100%;
	margin:	0px;
}

body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, footer, header, hgroup, menu, nav, section {
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size: 12px;
	margin: 0;
}

article, aside, div, dt, figcaption, footer, form, header, hgroup, html, map, nav, section, menu {
    display: block;
}

address, article, aside, blockquote, body, caption, center, col, colgroup, dd, dir, div, dl, dt, fieldset, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, li, listing, map, marquee, menu, nav, noframes, ol, p, plaintext, pre, section, table, tbody, td, tfoot, th, thead, tr, ul, xmp {
	unicode-bidi: embed;
	color: #000;
	font-size: 12px;
}

/********************************
		=img(border消し)
********************************/
img {
		border: none;
}

/********************************
		=a(link)
********************************/

a:link {
	text-decoration: none;
	color: #000;
}

a:visited {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #fff;
}

a:active {
	text-decoration: none;
	color: #000;
}

a h2:hover {
	text-decoration: none;
	color: #FF7676;
}

/********************************
		=h(強調表示）
********************************/

h1 {
	margin: 0;
	padding: 0;
    display:inline; 
}

h2 {
	color: #000;
	padding: 0;
	font-size: 13px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;

}

h3 {
	color: #000;
	padding: 0;
	font-size: 15px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}

h4 {
	color: #000;
	padding: 0;
	font-size: 12px;
	padding: 0;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	line-height: 12px;
	font-weight: lighter;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}

/********************************
		=etc
********************************/

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

li {
	float:left;
	margin-left: 24px;
}

/********************************
		=スムーススクロール
********************************/
#back-top {
    position: fixed;
    bottom: 0px;
    right: 0px;
	margin: 0 auto;
	z-index: 99999;

}

#back-top a {
    width: 227px;
	height: 151px;
    display: block;
	z-index: 99999;
}

#back-top span {
    width: 227px;
    height: 151px;
    display: block;
    margin-bottom: 7px;
    background: url(../img/TopBtn.png) no-repeat center center;
	z-index: 99999;
}